Subject: snmpconf Re: [Diffserv] draft-ietf-diffserv-mib-05.txt posted

From: "Robert Moore/Raleigh/IBM" <[email-masked]>
Date: Wed, 15 Nov 2000 08:43:09 -0500

Keith (and others),

I can't help with the "studied" part, but I can with the
"distributed".  I'm attaching the individual submission
that Kwok and I wrote to define these two textual
conventions.  For smnpconf people who weren't present in
Knoxville, I had hoped I could wait until after the meeting
minutes came out before posting this draft, so that there
would be some context for it.  But it's time for other
people to see the draft, and in any case, the cutoff date
for new Internet-Drafts is now only two days away.

I've also copied [email-masked]:  could y'all
please post this document in the individual submissions
part of the Internet-Drafts repository?  Thanks.

Regards,
Bob

Bob Moore
IBM Networking Software
+1-919-254-4436
[email-masked]

(See attached file: draft-moore-snmpconf-tcs-00.txt)

Keith McCloghrie <[email-masked]> on 11/14/2000 05:51:15 PM

To:   [email-masked] (Brian E Carpenter)
cc:   [email-masked] (Harrie Hazewinkel), Robert
      Moore/Raleigh/IBM@IBMUS, [email-masked] (Andrew Smith),
      [email-masked] (Diff Serv), [email-masked] (Kwok Ho
      Chan)
Subject:  Re: [Diffserv] draft-ietf-diffserv-mib-05.txt posted

> Thanks for the clear explanation. Since we are in a hurry,
> we cannot add any more dependencies. So there are two choices:
>
> 1. Forget this entirely for the diffserv MIB.
> 2. Add these textual conventions explicitly in the -06 version of the
> diffserv MIB.
>
> If you are telling us that the MIB experts who have looked at this
> are all in agreement, let's take choice 2 as a consensus.

It is my understanding that those "MIB experts" who were not present
in Knoxville, are having trouble reconciling the several differently-
garbled versions of said discussions.  I don't think you can posit a
consensus until the written description has been distributed and
studied.

Keith.